Computer Security
[EN] securityvulns.ru no-pyccku


WinAmp buffer overflows
Published:15.07.2010
Source:
SecurityVulns ID:10996
Type:client
Threat Level:
5/10
Description:Multiple buffer overflows on .flw files parsing.
Affected:WINAMP : Winamp 5.57
Original documentdocumentVUPEN Security Research, VUPEN Security Research - Winamp Player FLV Data Processing Multiple Overflow Vulnerabilities (15.07.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod